<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/rv_item_margin"
    android:background="@color/white"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_option"
        style="@style/CommonTextView"
        android:layout_width="match_parent"
        android:textColor="@color/black" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#cccccc" />
</LinearLayout>